Reply To: Help to make the plugin compatible

#404

logan
Participant

Hi bro .. thanks for that but it didnt work …
i think have some wrong with my theme name ,,,
Here is the code i copied from .css

/*
Theme Name: advanced newspaper
Version: 3.3
Theme URI: http://www.gabfirethemes.com/
Description: Designed by Gabfire Themes | See All Themes
Author: Gabfire Themes
MD5: bc30960d51c837a73c7630d5ada196bd
Author URI: http://www.gabfirethemes.com
Tags: Newspaper, Magazine, News
*/